#hosts definitions
VIRTUAL_HOST_MAIN=aija.ga
VIRTUAL_HOST_SOLR=solr.aija.ga
VIRTUAL_HOST_ADMINER=adminer.aija.ga

#user info for database setup
USER=aija
PASSWORD=kakiss

#location of volumes data
#DIR_VOLUMES=/home/aija/easydrinks/volumes
#DIR_MEDIA=/home/aija/easydrinks/volumes/media
#DIR_APP=/home/aija/easydrinks/website

DIR_VOLUMES=./volumes
DIR_MEDIA=./volumes/media
DIR_APP=./website

#last one compatible with Haystack
VERSION_SOLR=6.6.2